// JavaScript Document
var num=10;
function err(){
	var bt_back = document.getElementById("bt_back");
	setInterval("change()",1000);
	bt_back.onclick = function(){ 
		window.history.go(-1);
		return false;
	}
}
function goto(){ 
	window.location.href="index.html";
	return false;
}
function change(){
	var err_txt= document.getElementById("err_txt");
	num--;
	if(num==0){
		goto();
	}
	else{
		err_txt.innerHTML=num;
	}
}
function again(){
	var bt_again=document.getElementById("bt_again");
	bt_again.onclick = function(){
		window.location.reload();
	}
}